package com.tsgame.tsgame_niuniu.Bean;

import java.util.List;

public class versionagentlistinfo {
	private String agentid;
	private String agentname;
	private List<gamelist> gamelist;

	public String getAgentid() {
		return agentid;
	}

	public void setAgentid(String agentid) {
		this.agentid = agentid;
	}

	public String getAgentname() {
		return agentname;
	}

	public void setAgentname(String agentname) {
		this.agentname = agentname;
	}

	public List<gamelist> getGamelist() {
		return gamelist;
	}

	public void setGamelist(List<gamelist> gamelist) {
		this.gamelist = gamelist;
	}

}
